This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1468981 - To pull https://github.com/moby/moby/pull/33472 to fix a memory leak in the current 1.12.6 (and probably all) version of docker [NEEDINFO]
To pull https://github.com/moby/moby/pull/33472 to fix a memory leak in the c...
Status: CLOSED NEXTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Containers (Show other bugs)
3.4.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jhon Honce
DeShuai Ma
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 03:33 EDT by Miheer Salunke
Modified: 2017-07-18 05:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-10 12:47:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mjankula: needinfo? (jhonce)


Attachments (Terms of Use)

  None (edit)
Description Miheer Salunke 2017-07-10 03:33:50 EDT
Description of problem:

To pull https://github.com/moby/moby/pull/33472 to fix a memory leak in the current docker 1.12.6 (and probably all) version of docker 

Version-Release number of selected component (if applicable):
OCP 3.4
docker-1.12.6-28.git1398f24.el7.x86_64 

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jhon Honce 2017-07-10 12:47:25 EDT
This was done in https://github.com/projectatomic/docker/issues/252 which was included in docker-1.12.6-41.1.gitf55a118.el7

Note You need to log in before you can comment on or make changes to this bug.